<footer>
  <div class="row">
    <div class="col-sm-6"><b>Liquid Crowd Project | Powered by ISLAB</b></div>
    <div class="col-sm-6 text-right">
      <a href="http://island.ricerca.di.unimi.it/projects/argo" target="_blank"><img alt="Liquid Crowd Project" src="http://island.ricerca.di.unimi.it/projects/argo/img/l_crowd_logo_small.jpg"></a> 
      <a href="http://islab.di.unimi.it" target="_blank"><img alt="ISLAB" src="http://island.ricerca.di.unimi.it/projects/argo/img/islab_logo.png"></a>
    </div>
  </div>
</footer>